{
  "area": [
    {
      "type": "match",
      "height": 79,
      "xpos": 77,
      "ypos": 312,
      "width": 148
    }
  ],
  "properties": [],
  "tags": [
    "live-build_uefi_text-installer-dark_menu"
  ]
}